color-theme dependency reset to 6.5.5 #6

Open
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants

arnab commented Oct 18, 2012

color-theme package's latest version is 6.5.5. Specifying it as 6.6.1 means it's impossible to install this theme on a fresh emacs install.

Looks like it was downgraded from 6.6.1, from this pull request. Anyway, this change makes the requirement color-theme 6.5.5.

Downgrade to use color-theme 6.5.5
color-theme package's latest version is 6.5.5. Looks like it was
downgraded from 6.6.1 [1]

[1] sellout/emacs-color-theme-solarized#45

arnab commented Nov 16, 2012

Hey @olegshaldybin - any updates on this?

arnab commented Dec 29, 2012

Hi @olegshaldybin - please help me get this PR in. If you do not want to maintain it, I will happily take over ownership.

shevaun commented Nov 14, 2013

+1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment